body >div{
	position:relative;	
}
.font_oswald{
	font-family: 'Oswald', sans-serif;
}
.font_open{
	font-family: 'Open Sans', sans-serif;
}
.fixed-width{
	z-index:1000;
	position:absolute;
	top:10px;
}

.fixed-width-button{
	position:absolute;
	top:0.9375em;
	right:0.9375em;
	z-index:1000;	
}
.fixed-width-button-right{
    padding-right: 30px;
	line-height:18px;
	min-height:35px;
	padding-top:10px;
	padding-bottom:10px;
}

/*
	Header styles ----
*/
/*#header{
	min-height:83px;	
}*/
a.rss{
	background:url(../images/rss-icon-small.png) left top no-repeat;
	padding-left:22px;
}
#social_header{
	font-size:12px;
	line-height:16px;
	color:#999;	
	margin-top:4px;
	float:left;
}
#social_header span{
	float:left;	
}
#social_header .addthis_toolbox ul li a span{
	background:none !important;	
}
#social_header ul{
	list-style:none;	
	float:left;
	margin-left:12px;
}
#social_header ul li{
	float:left;	
	margin-right:10px;
}
#social_header ul li:last-child{
	margin:0;	
}
#social_header ul li a{
	float:left;
	background:url(../images/share_icons.png) left top no-repeat;
	width:16px;
	height:16px;
	text-indent:-9999px;	
}
#social_header ul li a:hover{
	background-position:0 -16px;	
}
#social_header ul li a.tw{
	background-position:-27px 0;
}
#social_header ul li a.tw:hover{
	background-position:-27px -16px;	
}
#social_header ul li a.gp{
	background-position:-54px 0;
}
#social_header ul li a.gp:hover{
	background-position:-54px -16px;	
}
#social_header ul li a.em{
	background-position:-81px 0;
}
#social_header ul li a.em:hover{
	background-position:-81px -16px;	
}
#social_header ul li a.ad{
	background-position:-108px 0;
}
#social_header ul li a.ad:hover{
	background-position:-108px -16px;	
}

#at20mc{
	position:absolute !important;
	top:0;		
}


#top_links{	
	float:right;
	margin-bottom:10px;
}
#top_links ul{
	background:#000;
	height:25px;	
	float:right;
	list-style:none;
	font-size:12px;	
}
#top_links ul li{
	float:left;	
	color:#fff;
}
#top_links ul > li > a{
	color:inherit;
	line-height:25px;
	padding:0 11px 0 13px;		
	float:left;
	background:url(../images/top_links_separator.png) right 5px no-repeat;
}
#top_links ul > li:last-child > a{
	background:none;	
}
#top_links ul li a span{
	float:left;
}
#top_links ul li a span.icon{
	margin:5px 0 0 4px;
	width:18px;
	height:13px;
	background:url(../images/top_links_icons.png) left top no-repeat;	
}
#top_links ul li a:hover span,
#top_links ul li a.selected.current span{
	color:#ff9900;	
}
#top_links ul li a#newsletter_signup span.icon{
	background-position:-18px 0;	
}
#top_links ul li a#eaza_profile.selected.current span.icon,
#top_links ul li a#eaza_profile:hover span.icon{
	background-position:0 -13px;	
}
#top_links ul li a#newsletter_signup.selected.current span.icon,
#top_links ul li a#newsletter_signup:hover span.icon{
	background-position:-18px -13px;	
}
#top_links ul li a#press_area span.icon{
	background-position:-36px 0;	
}
#top_links ul li a#press_area.selected.current span.icon,
#top_links ul li a#press_area:hover span.icon{
	background-position:-36px -13px;	
}
#top_links ul li a#member_login span.icon{
	background-position:-54px 0;	
	width:10px;
}
#top_links ul li a#member_login.selected.current span.icon,
#top_links ul li a#member_login:hover span.icon{
	background-position:-54px -13px;	
}
#top_links ul li > div{
	position:absolute;
	top:25px;	
	display:none;
	z-index:100;
}
.arrow_top_links{
	text-align:center;
	margin:0 auto;	
	height:10px;
}
.arrow_top_links img{
	margin-top:-10px;
}
#member_form_header{
	font-size:11px;
	color:#ccc;	
}
#member_form_header .arrow_top_links{
	margin: 0 50px 0 0;
	text-align: right;	
}
#member_form_header .form_top_links input[type="checkbox"]{
	margin:0 0 0 -5px;	
	float:left;
	height:auto;
	width:25px;	
}
.form_top_links{
	background:#000;
	min-height:10px;
	width:310px;
	padding:25px;
	margin:0 auto;	
	float:left;	
}
.form_top_links form{
	margin:0;	
}
.form_top_links input {
	font-family:Arial, Helvetica, sans-serif;
	color:#666;	
	border:none;
	height:25px;
	font-size:12px;
	margin:0;
	padding:0 10px;
	border-radius: 1000px;
}
#top_links ul li a.example{
	margin-top:10px;
	float:left;	
}
#top_links ul li a.example span{
	background:url(../images/arrow_subnav.png) left -84px no-repeat;
	height:15px;
	width:12px;	
}
a.example:hover{
	color:#006666;
}
#top_links ul li a.example:hover span{
	background-position:0 3px;	
}
#thanks_newsletter{
	display:none;	
}
a .round_button span,
.form_top_links #newsletter_header #button a{
	background:url(../images/round_button.png) left top no-repeat;
	width:30px;
	height:30px;	
	float:right;
}
a:hover .round_button span,
.form_top_links #newsletter_header #button a:hover{
	background-position:0 -31px;		
}
a .round_button.reverse_button span{
	background-position:0 -31px;	
}
a:hover .round_button.reverse_button span{
	background-position:0 0;	
}
a.trending_link:hover .promo_text,
a.nav_promo_link:hover .promo_text{
	color:#000;	
}
#top_links ul li > div .loader{
	position:absolute;
	top:25px;	
	width:100%;
	background:#000;
	opacity:0.8;
	text-align:center;
	display:none;
}
#member_form_header{
	right:0;		
}
#member_form_header .form_top_links{
	width:270px;	
	font-family: 'Open Sans', sans-serif;
}
#member_form_header .form_top_links input{
	margin-bottom:10px;		
}
#buttons_member_from{
	margin-top:15px;	
}
#buttons_member_from a.link{
	color:#fff;
	text-decoration:underline;	
}
#buttons_member_from a:hover{
	text-decoration:none;	
}
#logo_eaza img{
	margin-left:-9px;	
}
/*
	Main navigation ----
*/
#navigation{
	position:inherit;	
	margin:8px 0 0 0;
}
#navigation > ul{
	float:left;
	list-style:none;	
	margin:-10px 0 0 0;
}
#navigation > ul > li{
	float:left;	
	/*position:relative;*/
	padding:17px 18px 25px 15px;	
	background:url(../images/nav_separator.png) right 22px no-repeat;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-ms-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}
#navigation ul li.mega:hover{
	background-color:#f0f0f0;		
}
#navigation > ul > li > a{		
	color:#666;
	font-size:14px;		
	padding-bottom:25px;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-ms-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}
#navigation ul li.mega:hover > a,
#navigation ul li a:hover{
	color:#006666;	
}
#navigation ul li a.selected{
	color:#006666;
	border-bottom:2px solid #006666;
}
#navigation ul li:first-child{
	/*padding-left:0;	*/		
}
#navigation ul li:last-child{
	background:none;	
	/*padding-right:0;*/
}
#search_header{
	margin-top:0px;	
}
#search_container{
	height:25px;	
	background:#efefef url(../images/search_icon.png) 8px 6px no-repeat;	
	border:1px solid #ccc;
}
#search_container form input{
	border:none;
	background:none;
	line-height:14px;
	font-size:12px;
	padding:5px 10px 0 30px;
	color:#666;
	font-family:Arial, Helvetica, sans-serif;
	margin: 0;
	font-weight: normal;
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0);	
	height:auto;
}
.searchResults{
	margin-top:	40px;
}
#SearchResults{
	list-style:none;	
	margin:0;
}
#SearchResults a{
	color:#006666;	
}
#SearchResults a:hover{
	color:#ff9900;	
}
#nav_promo a>div{
	position:relative;	
}
#nav_promo_img img{
	width:100%;	
	height:auto;
	max-width:400px;
}
.promo_date{	
	position:absolute;
	top:0;
	left:0;
	background:#ff9900;
	padding:5px 7px 3px;	
	color:#fff;		
}
#nav_promo_date{
	top:15px;
	left:15px;	
}
.promo_date span{
	text-align:center;
	font-weight:400;
	float:left;
	clear:both;	
	width:100%;
	line-height:20px;
	text-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
}
.promo_date .date{
	font-size:24px;			
}
.promo_date .month{
	font-size:14px;		
}
.promo_text,
.promo_text p{
	color:#555;
	/*font-size:12px;*/
	background:#fff;
	padding-top:10px;
	padding-bottom:10px;
}
.promo_text p{
	margin:0;
	padding:0;	
}
/*.promo_text.border{
	border:1px solid rgba(0,0,0,0.15);
	border-top:none;
}*/
.trending_link.border{
	border:1px solid rgba(0,0,0,0.15);
	display:inline-block;
}
.slicknav_menu {
	display:none;
}
/* Slider styles starts */
.slider_row{	
	overflow:hidden;
}
.slider_image{
	max-height:600px;
}
#slider .slider_bg_img{
	width:100%;
	height:auto;		
}
#slider div.slide{
	position:relative;	
	min-height:450px;
	z-index:9;
	max-height:600px;
}
.slider_desc{
	background-color:rgba(0,0,0,0.8);
	padding:15px 0;
	width:100%;	
	position:absolute;
	bottom:0;
	min-height:50px;
	z-index:10;
	font-family:'Open Sans', sans-serif;
}
.slider_desc h3{
	color:#fff;	
}
.slider_desc p{
	margin-bottom:13px;
	color:#fff;
	font-size:14px;
}
.slider_desc .button{
	margin:15px 0 0 0;		
}
.slider_desc .button:hover,
.more_button_div .button:hover{
	background-color:#fff;
	color:#000;
	background-position:right 15px top -87px;	
}
#slider_arrow{
	position:absolute; 
	bottom:0; 
	text-align:center;	
	width:100%;
	left:0;
	overflow:hidden;
}
#slider_arrow div{
	width:22px;
	height:10px;
	margin:0 auto;	
	float:left;
}
#slider_arrow .left,
#slider_arrow .right{
	background:#fff;	
}
#slider_arrow .left{
	width:50%;
	margin-left:-11px;	
}
#slider_arrow .right{
	width:50%;
	margin-right:-11px;	
}

.article_row{
	overflow:hidden;
	width:100%;		
	margin-top:-40px;
	position:relative;
	padding-bottom:50px;
	padding-top:40px;
}
#article_home{
	margin-top:40px;	
}
.article_image{
	position:relative;
	margin:20px auto 10px;	
	width:225px;
	height:225px;
}
.circle_image_template{
	margin-top:0;	
}
.article_image .img_1{
	position:relative;
	left:-100px;
	top:0;
	/*background:url(../images/articles_img1.png) right top no-repeat;*/
	width:323px;
	height:228px;
}
.article_image .img_2{
	position:relative;
	left:-45px;
	top:0;
	/*background:url(../images/articles_img2.png) right top no-repeat;*/
	width:267px;
	height:242px;
}
.article_image .img_3{
	position:relative;
	left:-3px;
	top:-20px;
	/*background:url(../images/articles_img3.png) right top no-repeat;*/
	width:225px;
	height:249px;
}
.article_image .img_4{
	position:relative;
	left:-2px;
	top:0;
	/*background:url(../images/articles_img4.png) right top no-repeat;*/
	width:267px;
	height:225px;
}
#articles_home div{
	font-size:14px;	
	line-height:18px;
	text-align:center;
}
#articles_home div a{
	color:#666;	
}
#articles_home div a:hover{
	color:#000;	
}
span.arrow{
	background:url(../images/articles_text_arrow.png) right top no-repeat;
	width:9px;
	height:13px;	
	display:inline-block;
	margin-left:10px;
}
#articles_home div a:hover span.arrow{
	background-position:0 -13px;	
}
#articles_home div span.quote{
	color:#006666;	
	font-size:18px;
	font-weight:bold;
}
#articles_home div a:hover span.quote{
	color:#ff9900;	
}
#articles_home > div{
	position:relative;	
}
#articles_home_details{
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	right:-100%;	
}
#articles_content_details{
	position:relative;	
}
.article_details_bg > img,
.article_content_bg >img{
	width:100%;
	height:auto;	
}
.article_content_bg{
	/*max-height:600px;*/	
	min-height:300px;
	overflow:hidden;
}
.article{
	height:100%;	
	background-color: rgba(0,0,0,0.95);	
}
.article_details_bg{
	position:absolute;
	width:100%;	
	height:100%;;
}
.article_content_bg{
	position:relative;
	width:100%;
	height:auto;	
}
.article_details_bg .downArrow{
	width:20px;
	position:absolute;
	left:50%;
	top:0;
	margin-left:-10px;
}
.article_details_bg .downArrow img{
	float:left;	
}
.article_details_bg .back_btn{
	position:absolute;
	left:30px;
	top:50%;
	width:60px;
	height:60px;
	margin-top:-30px;	
}
.article_details_bg .back_btn a{
	background:url(../images/backBtn.png) left top no-repeat;
	width:60px;
	height:60px;		
	float:left;
}
.article_details_bg .back_btn a:hover{
	background-position:0-60px;
}
.article_details_content,
.article_details_content_template{
	position:relative;
	top:0;	
	height:100%;
}
.article_details_content_template{
	position:absolute;	
	width:100%;
}
.article_details_content > div,
.article_details_content_template > div{
	height:100%;	
}
.h100{
	height:100%;	
	display:table;
}
.article_details_text_block{
	background:#fff;
	min-height:50px;
	position:absolute;	
	padding:30px;
}
.left_top{
	left:0.9375em;
	top:30px;	
}
.right_top{
	right:0.9375em;
	top:30px;	
}
.left_bottom{
	left:0.9375em;
	bottom:30px;	
}
.right_bottom{
	right:0.9375em;
	bottom:30px;	
}
a .article_details_text_block p{
	margin:0;	
	color:#666;
	font-size:13px;
}
a:hover .article_details_text_block p{
	color:#000;	
}
a .article_details_text_block h4{
	margin:0 0 10px 0;	
	line-height:1.2em;
}
a .article_details_text_block p span.button,
a .article_details_text_block span.button{
	float:right;	
	background:url(../images/round_button.png) right -30px no-repeat;
	width:30px;
	height:30px;
	padding:0;
}
a:hover .article_details_text_block p span.button,
a:hover .article_details_text_block span.button{
	background-position:right top;	
}
.trending_row{
	position:relative;
	z-index:1;
}	
.trending_row .row >div{
	margin:10px 0;	
}
#trending{
	background:url(../images/trending_bg.jpg) left top repeat;
	/*margin-top:50px;*/
	min-height:200px;	
	padding-top:30px;
	padding-bottom:40px;
}
.content_row{
	position:relative;
	display:inline-block;
	float:left;
	width:100%;	
}
.content_row ul{
	font-size:14px;
	margin:0;	
	list-style:none;
}
.content_row ul.bullets li{
	background:url(../images/content_li_bullet.png) 5px 8px no-repeat;
}
.content_row ul.bullets li:last-child{
	float:left;	
}
.content_row:last-child,
#related{
	background:url(../images/giraffe_repeating_250x250.png) left top repeat;	
	padding-top:30px;
	padding-bottom:40px;
}
.content_row.None,
.row.None{
	padding:0 0 50px 0;
	margin-top:50px;
}
.content_row.repeatZebra{
	background:url(../images/zebra_repeating_250x250.png) left top repeat;		
}
.content_row.leopard1,
.row.leopard1{
	background:url(../images/leopard1_repeating_500x500.png) left top repeat;		
	padding:0 0 50px 0;
	margin-top:50px;
}
.content_row.leopard2,
.row.leopard2{
	background:url(../images/leopard2_repeating_500x500.png) left top repeat;		
	padding:0 0 50px 0;
	margin-top:50px;
}
.content_row.giraffe,
.row.giraffe{
	background:url(../images/giraffe_repeating_250x250.png) left top repeat;		
	padding:0 0 50px 0;
	margin-top:50px;
}
.content_row.zebra,
.row.zebra{
	background:url(../images/zebra_repeating_250x250.png) left top repeat;		
	padding:0 0 50px 0;
	margin-top:50px;
}
.trending_image{
	position:relative;	
	/*border:1px solid rgba(0,0,0,0.15);
	border-bottom:none;*/
}
.trending_image img{
	width:100%;
	height:auto;	
}
.trending_logo{
	position:absolute;
	left:15px;
	top:15px;
	height:70%;	
}
.trending_logo img{
	max-height:100%;
	width:auto;
}

/** FIX for Foundation and Google Maps Info window styes problem **/
img[src*="gstatic.com/"], img[src*="googleapis.com/"] {
	max-width: none;
}
img.gmapInfoboxImg{
	border:1px solid #ccc;	
}
#map_home{
	position:relative;
	display:inline-block;
	width:100%;	
}
#map{
	min-height:600px;
	width:100%;	
}
#map_home_form{
	background-color:rgba(0, 0, 0, 0.8);
	position:absolute;
	top:0;
	left:0;
	width:100%;
	min-height:80px;
}
#map_home_form > .row{
	margin-top:20px;
}
#map_home_form > .row h3{
	color:#fff;	
}
form#map_form ul{
	list-style:none;
	float:right;	
	margin-top:-12px;
	margin-left:0;
}
form#map_form ul li{
	float:left;
	font-size:14px;
	color:#fff;
	margin-top:20px;
}
form#map_form ul li:last-child{
	margin-left:10px;		
	margin-top:10px;
}

.footer_row{
	width:100%;
	display:inline-block;
	min-height:70px;
	background-color:#fff;	
}
.footer_row > div{
	margin-top:25px;
}
ul.footer_links{
	list-style:none;
	text-align:center;
        margin-bottom:6px;

}
ul.footer_links:last-child{
    margin-bottom:1.25rem;
}
ul.footer_links li{
	display:inline;
	font-size:12px;
	background:url(../images/footer_separator.png) right top 3px no-repeat;
}
ul.footer_links li a{
	padding:0 12px;	
	color:#006666;
}
ul.footer_links li a:hover{
	color:#000;
	text-decoration:underline;	
}
ul.footer_links li a.selected{
	color:#000;
	text-decoration:none;	
}
ul.footer_links li > span{
	padding:0 12px;	
}
ul.footer_links li a span{
	background:url(../images/footer_social_icons.png) left top 1px no-repeat;
	width:10px;
	height:16px;	
	display:inline-block;	
}
ul.footer_links li a:hover span{
	background-position:0 -15px;	
}
ul.footer_links li a#tw_footer span{
	background-position:-35px 0;
	width:15px;
}
ul.footer_links li a#tw_footer:hover span{
	background-position:-35px -15px;
}
ul.footer_links li:last-child{
	background:none;	
}
.sitemap_row{
	position:absolute;
	width:100%;	
	bottom:0;
	height: 28px;
	overflow: hidden;
}
.sitemap{	
	display: inline-block;
	width: 100%;
	position: absolute;	
	bottom: 0;
	margin-top: -24px;	
	z-index: 2;
}
.sitemap>.row{
	margin-bottom:0;	
}
.black_bg{
	background:#000;
	min-height:200px;	
}
.black_bg .row > div{
	padding:50px 0;	
}
#sitemap_button a{
	background:#000;
	padding:2px 15px;
	font-size:14px;	
	float:right;
}
#sitemap_button a:hover{
	color:#006666;	
}
#sitemap_button a:hover span:last-child{
	background-position:right -12px;	
}
#sitemap_button a span{
	float:left;	
}
#sitemap_button a span:last-child{
	width:13px;
	height:12px;
	background:url(../images/sitemap_button_arrow.png) right top no-repeat;
	margin: 5px 0 0 5px;
	float:right;	
}
#sitemap_button a span.down{
	background-position:0 0;	
}
#sitemap_button a:hover span.down{
	background-position:0 -12px;		
}
#sitemapUL{
	list-style:none;	
}

.circular{
	border-radius: 50%;
    width: 100%;
    height: 100%;
	overflow:hidden;	
}
.circular img{
	height:100%;
	width:auto;	
}
.padV30H0{
	padding:30px 0;	
}
.columns-5{
	width:20% !important;	
}
.blocks .row{
	margin-bottom:0!important;
	display:block;	
	clear:both;
}
.padT50{
	padding:50px 0 0 0;	
}
.padT30{
	padding-top:30px;	
}
.padT20{
	padding-top:20px;	
}

.padT50 .padT50,
.padT50 .padT30{
	padding:0;	
	/*margin-top:-20px;*/
}
.mar0{
	margin:0!important;	
}
.padV50H0{
	padding:50px 0;	
}
.padT0B50{
	padding:0 0 50px 0;	
}
.hr .mid{
	width:100%;
	background:#d9d9d9;
	height:1px;	
	margin-top:2px;
}
.hr .left,
.hr .right{
	width:5px;
	height:5px;
	background:#d9d9d9;
	border-radius: 50%;
	overflow:hidden;
}
#sticky_content_nav{
	height:50px;
}
#sticky_content_nav nav{
	background:none;	
	z-index:100;
}
#sticky_content_nav.fixed{
	background-color:rgba(0,0,0,0.8);	
}

#sticky_content_nav ul.right a.backtotop{
	display:none;	
}
#sticky_content_nav.fixed ul.right a.backtotop{
	display:block;	
}
#sticky_content_nav ul li{
	float:left;	
	height:60px;
}
#sticky_content_nav ul li a{
	line-height:50px;	
	padding:0 15px;	
	font-size:14px;
	font-family: 'Open Sans', sans-serif;
	font-weight:bold;
	border-left:1px solid #000;
	display:inline-block;
	color:#ccc;
}
#sticky_content_nav ul li:last-child a{
	border-right:1px solid #000;	
}
#sticky_content_nav ul li a:hover,
#sticky_content_nav ul li.selected a{
	color:#fff;	
	background:#ff9900;
}
#sticky_content_nav ul li.selected{
	background:url(../images/content_nav_arrow.png) center bottom no-repeat;	
}
#sticky_content_nav ul li a.backtotop span{
	background:url(../images/backToTop_icon.png) right top no-repeat;
	height:17px;
	width:16px;
	float:right;
	margin:17px 0 0 6px;	
}
#sticky_content_nav ul li a.backtotop:hover span{
	background-position:0 -17px;	
}
.content .slick-slider{
	margin-bottom:0;	
}
#sticky_content_nav .top-bar{
	background:none;
	z-index:100;
}

/* Twitter styles */
h3.tw-caption{
	float:left; 
	margin-right:10px;	
}
div.tw-bird-img{
	line-height:1.4;
	margin-bottom:10px;	
}
div.twitter p.tw-post-time{
	color:#006666;
	margin:0;		
}
input[type="submit"] {
    border: 0;
	background: #ff9900;
	padding: 10px 30px;
	color: #fff;
	font-weight: bold;
	border-radius: 25px;
}
#toggle_button{
	margin-top:25px;	
}
#toggle_button a{
	float:right;
	width:30px;
	height:30px;
	background:url(../images/mobile_nav_toggle_button.jpg) right top no-repeat;	
}
#toggle_button a:hover{
	background-position:0 -30px;	
}
.blocks .marB20{
	margin-bottom:20px !important;	
}
.blocks .article_text span.arrow{
	background: url(../images/arrow_subnav.png) right 4px no-repeat;	
	height:18px;	
}
.blocks #articles_home div a:hover span.arrow{
	background-position:0 -83px;	
}
@media screen and (max-width: 45em) {
	/*.js #menu {
		display:none;
	}
	
	.js .slicknav_menu {
		display:block;
	}*/	
	#toggle_button{
		display:block;	
	}
	#navigation{
		display:none;	
	}
	form#map_form ul{
		float:left;	
		margin-top:0px;
	}	
	form#map_form ul li{
		margin-top:10px;	
	}
	form#map_form ul li:last-child{
		margin-left:10px;			
		float:left !important;
	}
	.article_details_text_block{
		position:relative;
		width:100%;
		left:0;
		padding:0;
		top:20px;			
	}
	.article_details_content_template{
		position:relative;
		border-bottom:1px solid #d9d9d9;	
	}
	.article_details_content_template .article_details_text_block{
		padding:30px;		
		top:0;
	}
	#sticky_content_nav ul{
		width:100%;	
		margin:0;
	}
	#sticky_content_nav ul li{
		float:none;
		height:50px;	
		width:100%;		
	}
	#sticky_content_nav ul li a{
		width:100%;	
		border:none!important;
		background-color:rgba(0,0,0,0.8);
		height:50px;		
	}
	#sticky_content_nav ul li.selected{
		background-image:none;	
	}
	#sticky_content_nav .top-bar{
		height:50px;
		line-height:50px;	
	}
	#sticky_content_nav .top-bar.expanded{
		height:auto;	
	}
	#sticky_content_nav .top-bar .toggle-topbar{
		position:relative;
		top:0;
		margin:0;			
	}
}
/* Slicnav js ends */
@media only screen and (max-width: 45em) {
	#top_links,
	#social_header {
		display:none;	
	}
	#header{
		min-height:75px;	
	}
	.fixed-width{
		max-width:130px;	
	}
	.fixed-width-left>div.row{
		position:relative;	
	}
	.marT50{
		margin-top:50px;	
	}
	/*.mega div{
		display:none !important;	
	}*/
	.slider_desc{
		position:relative;
		background-color:rgba(0,0,0,1);
	}
	.slider_desc p,
	.slider_desc h3{
		text-align:center;	
	}
	.slider_desc .more_button_div.columns{
		float:none;	
		text-align:center;
	}
	.slider_desc .more_button_div.columns a{
		float:none !important;	
		margin-bottom:10px;
	}
	#slider div.slide{
		min-height:inherit;	
		height:auto !important;
	}
	.slider_desc .small-10.columns{
		float:none;
		margin:0 auto;	
	}
	button.slick-next, button.slick-prev{
		top:60%;	
		 background-image:url(../images/slider_next_prev_mob.png);
	}	
	.slick-prev { left: 0px; }
	.slick-next { right: 0px; }
}
@media only screen and (min-width: 64.063em) {
	.clearfix.right{
		clear:both;	
	}	
	#top_links ul{
		width:auto;	
	}	
	#search_header{
		margin-top:12px;	
	}
}
@media only screen and (min-width: 40.063em) and (max-width: 64em) {	
	.clearfix.right{
		clear:none;	
	}	
	#top_links {
		margin-bottom:0;
	}	
	
	#social_header ul{
		margin-bottom:10px;	
	}
	#navigation ul li{	
		padding:17px 18px 20px 15px;
	}
	#navigation ul li a{
		padding-bottom:20px;	
	}
	.slider_row {
		margin-top: 0;
	}	
}

@media only screen and (min-width: 45em)
{
	#search_container{
		border:none;
	}	
  .fixed-width
  {
    width: 150px;
	padding:0;	
	top:0;
  }
  .fixed-width-left
  {
    padding-left: 180px;
	/*z-index:1000;*/
  }
  #toggle_button{
		display:none;  
  }
  #cssmenu{
		top:120px;	
		display:none !important;
	}
}